NAME
	allcmd - display a list of all available commands

SYNOPSIS
	allcmd
	allcmd <soul>
	allcmd <person>
	allcmd <person> <soul>

DESCRIPTION
	Allcmd displays a list of all available commands divided into the
	separate souls that define them. You can also use it to list the
	commands added to another player. By default it will display all
	souls with all commands, but you can also ask to display only one
	soul. Note that the name for a soul is the name gotten via the
	function get_soul_id() in the soul. It is a good thing not to make
	this name too complicated.

ARGUMENTS
	<person> - the player to see the commands for.
	<soul>   - the name of the particular soul to see. Use 'base' to
		   see the commands added via add_action.

SEE ALSO
	localcmd, toolsoul, cmdsoul
